.block-banner_with_bullet .html-bullet_list {
    text-align: right;
}

.block-banner_with_bullet .html-bullet_list ul {
    list-style: none;
    padding: 1rem;
    display: inline-block;
    margin-bottom: 0;
}

.block-banner_with_bullet .html-bullet_list ul li {
    font-size: 1.4em;
    line-height: 1.25em;
    margin-bottom: .75em;
    display: flex;
    text-align: right;
    justify-content: flex-end !important;
    align-items: center  !important;
}

.block-banner_with_bullet .html-bullet_list ul li:last-child {
    margin-bottom: 0;
}

.block-banner_with_bullet .html-bullet_list ul li i {
    margin-left: 1rem;
    font-size: 2em;
}


@media (max-width: 768px) {
    .block-banner_with_bullet .html-badge {
        display: none !important;
    }

    .block-banner_with_bullet .html-bullet_list ul {
        display: block;
        margin: 0 15px;
    }
}
